Skip site navigation (1) Skip section navigation (2)

PHP 5.2.8, was: PHP 5.8 -> Postgres on Win2003

From: Raymond O'Donnell <rod(at)iol(dot)ie>
To: Raymond O'Donnell <rod(at)iol(dot)ie>
Cc: PostgreSQLPHP <pgsql-php(at)postgresql(dot)org>
Subject: PHP 5.2.8, was: PHP 5.8 -> Postgres on Win2003
Date: 2009-01-21 12:05:19
Message-ID: 49770F7F.9050501@iol.ie (view raw or flat)
Thread:
Lists: pgsql-php
On 21/01/2009 11:53, Raymond O'Donnell wrote:
> Is anyone successfully using PHP 5.8 to talk to PostgreSQL on Windows
> Server 2003?

Correction - that should of course be PHP 5.2.8  :-)

Ray.


------------------------------------------------------------------
Raymond O'Donnell, Director of Music, Galway Cathedral, Ireland
rod(at)iol(dot)ie
Galway Cathedral Recitals: http://www.galwaycathedral.org/recitals
------------------------------------------------------------------

In response to

pgsql-php by date

Next:From: ChrisDate: 2009-01-21 21:45:59
Subject: Re: PHP 5.8 -> Postgres on Win2003
Previous:From: Raymond O'DonnellDate: 2009-01-21 11:53:01
Subject: PHP 5.8 -> Postgres on Win2003

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group